
Katello - Bug #23964

SSL Certs of a Repository are not updated if Product is changes

06/16/2018 08:39 PM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category:    

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/746
Description

If the SSL Certs of a Product are changed, it should also update all repositories of this product. Same behaviour than with GPG

Keys.

Associated revisions

Revision 83ef4029 - 07/02/2018 02:48 PM - Bernhard Suttner 

Fixes #23964 - Update SSL Certs of Repo

History

#1 - 06/16/2018 08:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7460 added

#2 - 06/20/2018 06:03 PM - Jonathon Turel

- translation missing: en.field_release set to 338

#3 - 07/02/2018 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|83ef4029426a73f691c47b4915a8e0c246754238.
